<?php 
$host = '190.111.250.250';
$user = 'cecposad_form';
$password = 'lpi74en8b8ed';
$db = 'cecposad_form';

$coneccion = @mysqli_connect($host,$user,$password,$db);
  
if(!$coneccion){
	echo "Error en la conexion";
}



 ?>
